/* Custom Page Style */
.bkg-green {
	background: #2fca74;
	border-color: #2fca74;
} 
/* custom-select */
.custom-select{
	position: relative;
	z-index: 9;
	background: #fafbfc;
	margin-bottom: 20px;
}
.custom-select select{
	padding-left: 10px !important;
	padding-right: 25px;
	margin-bottom: 0px;
}
.custom-select select, .custom-select select:focus{
	background: transparent !important;
}
.custom-select select:focus{
	border-color: #2fca74;
	color: #2fca74;
}
.custom-select::before{
	content: "\e63e";
    font-family: icomoon;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    display: inline-block;
    position: absolute;
    z-index: -1;
    right: 10px;
    font-size: 20px;
    font-weight: 700;
    top: 0px;
    line-height: 45px;
}
/* homepage banner bg */
.bkg-gradient-royal-garden{
	background-image: linear-gradient(125deg, #0e0e10 0%, #111 100%) !important;
}
.bg-opacity-50{
	background-color: rgba(10, 10, 10, 0.5) !important;
}
.content-index {
	overflow: hidden;
}
.intro-section {
	z-index: 2;
}
.navbar-cut.window-height{
	height: calc(100vh - 80px);
	height: -webkit-calc(100vh - 80px);
	box-sizing: border-box;
}
.position-relative{
	position: relative;
}
.bg-cover-section{
	opacity: 0.2;
}
.bg-cover-section, .bg-cover-section img{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.bg-cover-section img{
	object-position: center;
	object-fit: cover;
}
.width-100{
	width: 100%;
	display: block;
}
/* logo-section-left */
.logo-categoires-section{
	position: relative;
	padding-left: 175px;
	box-sizing: border-box;
	min-height: 500px;
}
/* .logo-categoires-section::before{
	content: "";
	width: 1px;
	position: absolute;
	left: 0px;
	top: 10px;
	width: 30px;
	box-sizing: rgba
} */
.logo-section-left{
	position: absolute;
    width: 175px;
    padding: 30px;
    box-sizing: border-box;
    left: 0px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    float: left;
    height: 100%;
    left: 0px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.08);
}
.logo-section-sticky{
	position: sticky;
	top: 100px;
	left: 0px;
}
.logo-section-right{
	padding: 30px;
}
.logo-categoires-section{
	position: relative;
}
.logomaker-step{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.logomaker-step > li{
	text-align: center;
	margin-bottom: 40px;
	position: relative;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
}
.logo-step-box i{
	display: block;
	width: 50px;
	height: 50px;
	border: 1px solid #bbb;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	margin: 0 auto 5px;
	border-radius: 50%;
}
.logomaker-step > li.complete{
	color: #2fca74;
}
.logomaker-step > li.complete i{
	background: #2fca74;
	border-color: #2fca74;
	color: #ffffff;
}
.logomaker-step > li::before{
	content: "";
	height: 40px;
	width: 2px;
	background: #bbb;
	position: absolute;
	left: -1px;
	margin-left: 50%;
	top: 100%;
}
.logomaker-step > li.complete::before{
	background: #2fca74;
}
.logomaker-step > li:last-child::before{
	display: none;
}
/* logo-section-right */
.logo-section-right .row{
	width: 100%;
	max-width: 100%;
}
.select-category-list{
	list-style: none;
	padding: 0px;
	margin: 0px -15px;
}
.selected-category{
	padding-bottom: 15px;
}
.selected-category > .row{
	margin-left: -15px;
	margin-right: -15px;
}
.select-category-list > li{
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
	float: left;
}
.select-category-list > li a{
	display: block;
	border-radius: 5px;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.08);
}
.category-caption{
	position: relative;
	position: relative;
	padding-bottom: 75%;
}
.category-caption img{
	position: absolute;
	left: 0px;
	width: 100%;
	top: 0px;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.my-account-wrap .pagination-3, .logo-section-right .pagination-3{
	padding: 30px 0;
}
/* editor-logo */
.editor-logo{
	position: relative;
	width: 100%;
	height: -webkit-calc(100vh - 80px);
	height: calc(100vh - 80px);
	min-height: 400px;
	overflow:hidden;
}
.editor-size{
	position: absolute;
	left: 0px;
	width: 100%;
	top: 0px;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.editor-control{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	background: #111;
	z-index: 99;
}
.editor-first-line{
	line-height: 45px;
	padding: 8px 15px;
	text-align: center;
}
.editor-first-line .custom-select{
	width: 280px;
	margin: 0px;
}
.flist-editor{
	display: inline-block;
}
.flist-editor + .flist-editor{
	margin-left: 15px;
} 
.flist-editor a{
	display: inline-block;
	line-height: 45px;
	width: 20px;
	height: 20px;
}
.flist-editor svg{
	max-width: 20px;
	max-height: 20px;
	vertical-align: middle;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.text-algn-cntrl a{
	margin: 0 5px;
}
.editor-second-line{
	background: #ffffff;
	color: #111111;
}
.textfield-small input{
	    display: inline-block;
    height: 25px;
    width: 45px;
    text-align: center;
    color: #fff;
    background: #888;
    border: 0px;
    line-height: 25px;
    padding: 0px;
    font-size: 12px;
    margin-left: 5px;
}
.textfield-small label{
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0px;
}
.textfield-small label input{
	margin-bottom: 0;
}
.textfield-small label+label{
	margin-left: 15px;
}
/* color picker */
.sp-dd{
	display: none;
}
.sp-preview{
	margin: 0px;
}
.sp-replacer.sp-light{
	padding: 0px;
	border: 0px;
}
.sp-preview{
	height: 28px;
	width: 28px;
	border-radius: 50%;
	border-width: 3px;
	overflow: hidden;
}
.sp-replacer{
	background: transparent;
}
.sp-preview > div{
	border: 2px solid #fff;
    border-radius: 50%;
}
.color-inner-wrap{
	display: inline-block;
	padding: 0 0;
}
.color-pickliner{
	display: inline-block;
	padding: 0 6px;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	vertical-align: middle;
}
.editor-second-line{
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.08);
	padding: 8px 15px;
	text-align: center;
}
.header{
	height: 80px;
}
.flist-editor i{
	font-size: 20px;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
/* "search-icon */
.search-icon{
	position: relative;
	margin: 0px;
}
.search-icon input{
	display: block;
	width: 100%;
	background: #ffffff;
	height: 45px;
	border: 1px solid #dddddd;
	padding: 0 10px;
	border-radius: 3px;
}
.search-icon input[type="submit"],
.search-icon input[type="button"]{
	display: inline-block;
    width: 100px;
    background: #eee;
    border-color: #eee;
    top: 0px;
    position: absolute;
    right: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.custome-icon-list{
	margin: 0px;
	text-align: center;
}
.custome-icon-list li{
	display: inline-block;
	padding: 0 8px;
}
.eachicon{
	position: relative;
	width: 40px;
	height: 40px;
	border: 1px dashed #555555;
	cursor: pointer;
}
.eachicon img{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	object-fit: contain;
	object-position: center;
	height: 100%;
}
.self-pagination-btn{
	display: inline-block;
	height: 30px;
	font-size: 12px;
	font-weight: 400;
	padding: 0 20px;
	border: 0px;
	color: #666666;
	background: #dddddd;
	border-radius: 3px;
	line-height: 30px;
}
.disable-p-btn{
	opacity:.6;
	cursor:not-allowed!important
}
.self-pagination, .customimgae-upload-div{
	text-align: center;
}
.customimgae-upload input{
	display: none;
}
.customimgae-upload {
	cursor: pointer;
}
.edit-control-list{list-style:none;margin:0px;padding:0px;}
.edit-control-list li{text-align:center;border:1px solid;border-radius:5px;margin:1.5rem auto;font-weight:550;font-size:2rem;text-transform:uppercase;cursor:pointer;}
.edit-control-list li.download {background-color:#2EC974;border:none;}
.edit-control-list li.download:hover {background-color:#0DA351;}
.edit-control-list li.download a{color:white;font-family:Roboto;}
.edit-control-list li.save,.edit-control-list li.preview{opacity:0.7;}
.edit-control-list li.save:hover,.edit-control-list li.preview:hover{opacity:1;}
.edit-control-list li.save a,.edit-control-list li.preview a{color:#999999;}
.edit-control-list li a i{display:inline-block;line-height:45px;}
@media (min-width:769px){.edit-page-control ul{margin: 0 -1.5rem 0 -4.5rem;}}
@media (min-width:769px){.edit-control-list li{width:90px;font-size:1.1rem;}}
@media (min-width:993px){.edit-control-list li{width:110px;font-size:1.2rem;}}
@media (min-width:1201px){.edit-control-list li{width:120px;font-size:1.3rem;}}
.btn-group a{
	margin-bottom: 0px;
}
.btn-group{
	margin-top: 20px;
}
.btn-group, .congratulation-mgs{
	text-align: center;
}
.congratulation-mgs .icon-check{
	font-size: 30px;
	color: #1ab7ea;
	font-weight: 700;
}
.congratulation-mgs h2{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 300;
	color: #111;
}
.innnerpage-banner{
	position: relative;
	padding: 60px 0;
}
.innnerpage-banner .bg-cover-section{
	opacity: 1;
}
.innnerpage-banner .bg-cover-section::before{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	background: #000;
	opacity: 0.8;
	z-index: 9;
	width: 100%;
	height: 100%;
}
.innerpage-title{
	position: relative;
	z-index: 99;
}
.innerpage-title h1{
	font-size: 25px;
	font-weight: 300;
	color: #ffffff;
	margin: 0px;
}
.previewrow{
	margin: 20px auto;
	padding: 20px 0 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.previewrow > div{
	margin-bottom: 20px;
}
.logo-previewlist h5{
	font-size: 15px;
	color: #1ab7ea;
	margin-bottom: 10px;
	font-weight: 700;
}
.txt-center{
	text-align: center;
}
.txt-left{
	text-align: left;
}
.txt-right{
	text-align: right;
}
.package-section{
	padding: 50px 0;
}
.pricing-table-column h2{
	position: relative;
	z-index: 1;
}
.pricing-table-column h2 img{
	position: absolute;
	z-index: -1;
	width: 60px;
	height: 60px;
	object-position: center;
	object-fit: contain;
	left: 0px;
	top: 20px;
}
.custom-packages .pricing-table-text .lead{
	font-size: 14px;
}
.custom-packages .pricing-table-options{
	text-align: left;
}
.custom-packages .pricing-table-options li{
	position: relative;
	padding-left: 25px;
	font-size: 14px;
	text-align: left !important;
	padding-top: 0px;
	padding-bottom: 0px;
}
.custom-packages .pricing-table-options li .icon-check{
	position: absolute;
	left: 0px;
	top: 5px;
}
.custom-packages{
	max-width: 960px;
}
.custom-packages .pricing-table-footer{
	padding-top: 0px;
}
.custom-packages .pricing-table-column:hover, .custom-packages .pricing-table-column:hover .pricing-table-text, .custom-packages .pricing-table-column:hover .pricing-table-footer{
	background: #ececec;
}
.subscribe-package{
	max-width: 500px;
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
	margin-bottom: 20px;
}
.subscribe-package h3{
	font-size: 30px;
	font-weight: 700;
	margin: 0px;
}
.subscribe-package p{
	margin: 0px;
}
.subscribe-package .bkg-gradient-norse-beauty{
	padding: 15px;
	font-size: 12px;
}
.subscribe-package .button{
	margin-top: 20px;
}
.social-links-icon {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 20px;
}
.social-links-icon > li{
	display: inline-block;
}
.social-links-icon > li a{
	width: 35px !important;
	height: 35px !important;
	font-size: 18px !important;
	line-height: 35px !important;
}
.coupon-title{
	font-size: 20px;
	font-weight: 700;
	display: inline-block;
	color: #2fca74;
	text-transform: uppercase;
	margin-right: 10px;
	line-height: 30px;
	vertical-align: middle;
}
.coupon-code{
	display: inline-block;
	vertical-align: middle;
	width: 280px;
}
.coupon-code input{
	height: 30px;
}
.search-icon input[type="submit"]:hover,
.search-icon input[type="submit"]:focus,
.search-icon input[type="button"]:hover,
.search-icon input[type="button"]:focus{
	background: #2fca74;
	color: #ffffff;
	cursor: pointer;
	border-color: #2fca74;
}
.saved-logos{
	padding: 50px 0
}
.saved-logos h2{
	margin-bottom: 30px;
	line-height: 45px;
}
.eachlogo{
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	max-width: 250px;
	margin: 0 auto;
}
.eachlogobox img{
	width: 100%;
	display: block;
}
.eachlogobox-btn{
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
	left: 0px;
}
.eachlogobox-btn a{
	display: inline-block;
	height: 35px !important;
	line-height: 35px !important;
	width: 35px !important;
	font-size: 15px !important;
	margin: 0 4px !important;
}
.eachlogo-width{
	margin-bottom: 30px;
}
.pagination-3 li{
	float: none !important;
}

.popup {
	position: fixed;
	z-index: 10050;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
	background: #fff;
	padding-top: 15px;
	border-radius: 5px;
	box-shadow: 0 16px 25px rgba(0,0,0,0.39), 0 9px 9px rgba(0,0,0,0.13);
	transition: transform 0.25s ease;
	text-align: center;
}
.popup .cross {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 25px;
	height: 25px;
	background: url("/images/editor/add-button.svg");
	background-size: cover;
}
.popup .tick,
.popup .cancel {
	width: 40px;
}
.popup .button_popup {
	background: #8fe7cb;
	display: block;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.14em;
	padding: 10px 0;
	width: 50%;
	float: left;
	border-radius: 0 0 0 5px;
}
.popup .button_popup:hover,
.popup .button_popup:active,
.popup .button_popup:focus {
	text-decoration: none;
	opacity: 0.7;
}
.popup .button_popup.account {
	background: rgba(94,110,141,0.9);
}
.popup .button_popup:last-of-type {
	border-radius: 0 0 5px 0;
}
.popup:hover {
	transform: scale(1.1);
}
.popup .popup_text {
	font-weight: 300;
	letter-spacing: 0.1em;
	margin-top: 10px;
}
.canvas_container_category{
	position: relative;
	cursor: pointer;
}
.canvas_container_category .canvas_link .blob {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.canvas_container_category .canvas_link:hover{
	box-shadow: 1px 1px 8px 0 rgba(0,0,0,.3);
}
.canvas_container_category:before{
	position: absolute;
	bottom: 5px;
	right: 20px;
	display:block;
	content: ' ';
	background: url("/images/pencil.png") center  no-repeat;
	background-size: 50%;
	width: 40px;
	height: 30px;
	border: 2px solid #2fca74;
	border-radius: 5px;
	transition-property: opacity;
	transition-duration: .3s;
	opacity: 0;
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,.3);
}
.canvas_container_category:hover:before{
	opacity: 1;
}
.font-uppercase{
	text-transform: uppercase;
}
.canvas_link .choose_blob{
	position: relative;
}
.nav-bar .logo {
	margin-right: 1rem;
}
.navigation.secondary-navigation.nav-right {
	margin-left: 0rem;
}
.navigation.sub-menu-indicator>ul>li.contains-sub-menu {
	padding-right: 0rem;
}

.header .logo{
	width:25rem
}

/* Responsive */
@media (min-width: 992px){
	.header .logo{
		width: 21rem;
	}

	.header .navigation > ul > li > a:not(.button),
	.header-sub .navigation > ul > li > a:not(.button) {
		font-size: 1.2rem;
	}
}

@media (min-width: 1140px){
	.header .logo{
		width: 25rem;
	}
	.navigation.secondary-navigation.nav-right {
		margin-left: 2rem;
	}
	.header .navigation > ul > li > a:not(.button),
	.header-sub .navigation > ul > li > a:not(.button) {
		font-size: 1.4rem;
	}
}
@media(max-width: 1200px){
	.navbar-cut.window-height{
		height: unset;
		padding: 40px 0;
	}
}



@media(max-width: 991px){
	.select-category-list > li{
		width: 33.333%;
	}
	.header .logo{
		width: 21rem;
	}

}

@media(max-width: 961px){

	.header .logo{
		width: 25rem;
	}
}

@media(max-width: 767px){

	.select-category-list > li{
		width: 50%;
	}
	.logo-section-left{
		width: 100%;
		position: relative;
	}
	.logo-categoires-section{
		padding-left: 0px;
	}
	.logomaker-step{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.logomaker-step::after{
		display: table;
		content: "";
		clear: both;
	}
	.logomaker-step > li{
		font-size: 10px;
		width: 25%;
		float: left;
		margin-bottom: 0px;
	}
	.logo-section-left{
		padding: 15px; 
		clear: both;
	}
	.logo-step-box i{
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		position: relative;
		z-index: 99;
	}
	.logo-section-sticky{
		position: relative;
		top: 0px;
	}
	.logomaker-step > li::before {
	    height: 2px;
	    width: 60%;
	    left: 50%;
	    margin-left: 15px;
	    top: 15px;
	}
	.logo-section-right{
		clear: both;
		padding: 20px 15px;
	}
	.selected-category > .row .width-5{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	.selected-category > .row{
		margin-left: 0px;
		margin-right: 0px;
	}
	.xs-100{
		width: 100%;
		display: block;
	}
	.editor-first-line .custom-select{
		width: 100%;
	}
	.flist-editor, .flist-editor + .flist-editor{
		margin-right: 5px;
		margin-left: 5px;
	}
	.editor-control{
		position: relative;
	}
	.textfield-small label{
		margin-bottom: 10px;
	}
	.textfield-small label+label, .textfield-small label{
		margin-left: 5px;
		margin-right: 5px;
	}
	.color-pickliner{
		margin-top: 10px;
	} 
	.editor-logo{
		height: 60vh;
		min-height: 300px;
	}
	.innerpage-title h1{
		font-size: 20px;
	}
	.previewrow > div{
		width: 50%;
	}
	.subscribe-package, .subscribe-package .txt-right, .saved-logos .btn-group.txt-right, .saved-logos h2{
		text-align: center;
	}
	.subscribe-package .button{
		margin: 20px 0px;
	}
	.saved-logos .btn-group.txt-right{
		margin-bottom: 20px;
	}
	.logolist > .column {
		width: 50%;
	}
	.innnerpage-banner{
		padding: 20px 15px;
		text-align: center;
	}
}

@media(max-width: 480px){
	.select-category-list > li{
		width: 100%;
	}
	.select-category-list > li a{
		max-width: 250px;
		margin: 0 auto;
	}
	.logolist > .column{
		width: 100%;
	}
	.header .logo{
		width: 18rem;
	}
}

@media (max-width: 425px) {
	.header .logo{
		width: 18rem;
	}
}

@media(max-width: 320px){
	.header .logo{
		width: 16rem;
	}
}

.ajax-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transform-style: preserve-3d;
	perspective: 2000px;
	transform: rotateX(-30deg) rotateY(-45deg);
}
.ajax-container .holder {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transform-style: preserve-3d;
	transform: translate3d(0em, 3em, 1.5em);
}
.ajax-container .holder:last-child {
	transform: rotateY(-90deg) rotateX(90deg) translate3d(0, 3em, 1.5em);
}
.ajax-container .holder:first-child {
	transform: rotateZ(-90deg) rotateX(-90deg) translate3d(0, 3em, 1.5em);
}
.ajax-container .holder:nth-child(1) .box {
	background-color: #1FBCD3;
}
.ajax-container .holder:nth-child(1) .box:before {
	background-color: #126d7a;
}
.ajax-container .holder:nth-child(1) .box:after {
	background-color: #1894a7;
}
.ajax-container .holder:nth-child(2) .box {
	background-color: #CBE2B4;
}
.ajax-container .holder:nth-child(2) .box:before {
	background-color: #98c66a;
}
.ajax-container .holder:nth-child(2) .box:after {
	background-color: #b2d48f;
}
.ajax-container .holder:nth-child(3) .box {
	background-color: #F6B6CA;
}
.ajax-container .holder:nth-child(3) .box:before {
	background-color: #eb5b88;
}
.ajax-container .holder:nth-child(3) .box:after {
	background-color: #f089a9;
}
.ajax-container .box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transform-style: preserve-3d;
	animation: ani-box 6s infinite;
	width: 3em;
	height: 3em;
	overflow: unset;
	padding: 0;
	border: none;
}
.ajax-container .box:before, .ajax-container .box:after {
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
}
.ajax-container .box:before {
	left: 100%;
	bottom: 0;
	transform: rotateY(90deg);
	transform-origin: 0 50%;
}
.ajax-container .box:after {
	left: 0;
	bottom: 100%;
	transform: rotateX(90deg);
	transform-origin: 0 100%;
}

@keyframes ani-box {
	8.33% {
		transform: translate3d(-50%, -50%, 0) scaleZ(2);
	}
	16.7% {
		transform: translate3d(-50%, -50%, -3em) scaleZ(1);
	}
	25% {
		transform: translate3d(-50%, -100%, -3em) scaleY(2);
	}
	33.3% {
		transform: translate3d(-50%, -150%, -3em) scaleY(1);
	}
	41.7% {
		transform: translate3d(-100%, -150%, -3em) scaleX(2);
	}
	50% {
		transform: translate3d(-150%, -150%, -3em) scaleX(1);
	}
	58.3% {
		transform: translate3d(-150%, -150%, 0) scaleZ(2);
	}
	66.7% {
		transform: translate3d(-150%, -150%, 0) scaleZ(1);
	}
	75% {
		transform: translate3d(-150%, -100%, 0) scaleY(2);
	}
	83.3% {
		transform: translate3d(-150%, -50%, 0) scaleY(1);
	}
	91.7% {
		transform: translate3d(-100%, -50%, 0) scaleX(2);
	}
	100% {
		transform: translate3d(-50%, -50%, 0) scaleX(1);
	}
}

#banner_category_form_wrapper {
	width: 200% !important;
}

.home-input-group {
	display: inline-block;
	float: left;
	width: 50%;
}

.home-input-group div.search-input {
	display: inline-block;
	width: 30rem;
	margin: 1rem;
}

.home-input-group .custom-selector, .home-input-group input {
	font-size: 1.3rem;
	border: 1px solid #2CC774;
	box-sizing: border-box;
	border-radius: 0.5rem;
	padding: 1.3rem 2.5rem;
	width: 100%;
	outline: 0;
	margin: 0;
}

.home-input-group button {
	width: 20rem;
	margin: calc(1rem - 1px);
	padding: calc(1.3rem + 1px) 2.5rem;
	text-transform: uppercase;
	background: linear-gradient(90deg, #2CC774 0%, #055252 100%, rgba(229, 229, 229, 0) 100%);
	border-radius: 0.5rem;
	border: none;
	color: #fff;
}

.home-input-group button[disabled] {
	background: #E5E5E5;
}

@media (max-width:767px) {
	.home-input-group div.search-input {
		width: 90%;
	}

	.home-input-group button {
		width: 90%;
	}
}

#home-input-group-category.out {
	visibility: hidden;
}

#home-input-group-category.in {
	margin-left: -50%;
}

#home-input-group-category {
	transition-property: margin;
	transition-duration: 0.5s;
	-webkit-transition: -webkit-transform 0.5s, margin 0.5s;
	-o-transition-property: margin;
	-o-transition-duration: 0.5s;
	-moz-transition-property: margin;
	-moz-transition-duration: 0.5s;
}

.custom-selector {
	position: relative;
	font-family: Arial;
}

.custom-selector select {
	display: none; /*hide original SELECT element:*/
}

.select-selected {
	line-height: 1.4;
}

/*style the arrow inside the select element:*/
.select-selected:after {
	position: absolute;
	content: "";
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
	border-color: transparent transparent #fff transparent;
	top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div{
	padding: 8px 16px;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	cursor: pointer;
	user-select: none;
}

/*style items (options):*/
.select-items {
	max-height: 250px;
	border: 1px solid #2CC774;
	overflow: scroll;
	position: absolute;
	background-color: white;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: #2CC774;
	color: white;
}